poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karr, David" <david.k...@wamu.net>
Subject Getting "class file has wrong version" error on poi-scratchpad-3.0-rc2 jar
Date Thu, 29 Mar 2007 19:05:38 GMT
I'm trying to use 3.0rc2, and I'm trying to use the scratchpad jar for
the first time.  I'm using JDK 1.4.2.  When I try to compile my code
with Ant, I get the following:

bad class file:
...\lib\poi-3.0-rc2-20070329.jar(org/apache/poi/hssf/model/Workbook.clas
s)
class file has wrong version 49.0, should be 48.0
Please remove or make sure it appears in the correct subdirectory of the
classpath.
import org.apache.poi.hssf.model.Workbook;

---------------------------------------------------------------------
To unsubscribe, e-mail: poi-user-unsubscribe@jakarta.apache.org
Mailing List:     http://jakarta.apache.org/site/mail2.html#poi
The Apache Jakarta Poi Project:  http://jakarta.apache.org/poi/


Mime
View raw message